Bug 2932 - Ошибки, висящие на mantis-admin
: Ошибки, висящие на mantis-admin
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-03 00:55 by
Modified: 2008-01-20 00:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-03 00:55:47
Очень большое количество ошибок висит на mantis-admin at altlinux.org

Их нужно перевесить на zerg at altlinux org
------- Comment #1 From 2003-09-24 15:07:44 -------
fixed !
------- Comment #2 From 2008-01-20 00:59:38 -------
moving from legacy "ALT Linux Bugzilla" to "ALT Infrastructure" /
"bugzilla.altlinux.org"